.Style1{font-family: 'Montserrat-Bold','Montserrat';
font-size: 36px; 
font-weight:700; 
margin:0;
color: #1F1F1F;
letter-spacing: 0.02em; 
word-wrap: break-word;}
.Style2{font-family: 'Poppins-Regular';
font-size: 14px; 
margin:0;
color: #828079;
word-wrap: break-word;}
.Style3{font-family: 'PTSerif-Italic','PT Serif';
font-size: 16px; 
font-style: italic;
margin:0;
color: #797979;
word-wrap: break-word;}
.linkStyle_4{font-family: 'PTSerif-Italic','PT Serif';
font-size: 16px; 
font-style: italic;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_4:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_4:hover{color:#FF2600; text-decoration:underline;}
a.Style3:visited{color:#FEFB00; text-decoration:underline;}
a.Style3:hover{color:#FF2600; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style13{font-family:  'Montserrat-Bold', 'Montserrat' ;
 font-size: 36px; 
 font-weight:700; 
 margin:0;
 color: #1F1F1F;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.para14{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style15{font-family:  'Poppins-Regular' ;
 font-size: 14px; 
 color: #828079;
 word-wrap: break-word;}
.Style16{font-family:  'Poppins-Regular' ;
 font-size: 14px; 
 margin:0;
 color: #828079;
 word-wrap: break-word;}
.para17{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style18{font-family:  'Montserrat-Bold', 'Montserrat' ;
 font-size: 36px; 
 font-weight:700; 
 color: #1F1F1F;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style19{font-family:  'PTSerif-Italic', 'PT Serif' ;
 font-size: 16px; 
 font-style: italic;
 color: #797979;
 word-wrap: break-word;}
.Style20{font-family:  'PTSerif-Italic', 'PT Serif' ;
 font-size: 16px; 
 font-style: italic;
 margin:0;
 color: #797979;
 word-wrap: break-word;}
.linkStyle_21{font-family:  'PTSerif-Italic', 'PT Serif' ;
 font-size: 16px; 
 font-style: italic;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_21:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_21:hover{color:#FF2600; text-decoration:underline;}
.Style20:visited{color:#FEFB00; text-decoration:underline;}
.Style20:hover{color:#FF2600; text-decoration:underline;}
.Style26{font-family:  'Poppins-Regular' ;
 font-size: 14px; 
 font-weight:normal; 
 color: #828079;
 word-wrap: break-word;}
.Style27{font-family:  'Poppins-Regular' ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 color: #828079;
 word-wrap: break-word;}
.Style28{font-family:  'PTSerif-Italic', 'PT Serif' ;
 font-size: 16px; 
 font-weight:normal; 
 font-style: italic;
 color: #797979;
 word-wrap: break-word;}
.Style29{font-family:  'PTSerif-Italic', 'PT Serif' ;
 font-size: 16px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 color: #797979;
 word-wrap: break-word;}
.linkStyle_30{font-family:  'PTSerif-Italic', 'PT Serif' ;
 font-size: 16px; 
 font-weight:normal; 
 font-style: italic;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_30:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_30:hover{color:#FF2600; text-decoration:underline;}
.Style29:visited{color:#FEFB00; text-decoration:underline;}
.Style29:hover{color:#FF2600; text-decoration:underline;}